@charset "utf-8";
/* Layout */

body { margin: 0; padding: 0; font-size : 14px; background: #fff; font-family: 'Arial', 'Helvetica', sans-serif; color: #333333;}

@media (min-width: 1200px) {
.container { width: 1052px; }
}
.rsu {
	font-family: 'RSU_Regular';
}
.header-top {
    padding: 20px 0px 5px 0px;
}

/* Social */
.social {
    text-align: right;
    margin-right: 0px;
    position: relative;
    top: -56px;

}
.social a {
    width:27px;
    height:27px;
    background:#fff;
    display:inline-block;
    text-indent:-9999px;
    overflow:hidden;
    border: 1px #ADADAD solid;
    vertical-align: middle;
     -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
          transition: all 0.2s ease;
}
.social .fb{
    background:url(../images/fb.png)
}
.social .ig{
    background:url(../images/ig.png)
}
.social .yt {
    background:url(../images/yt.png)
}
.social .th{
    background:url(../images/th.png)
}
.social .en{
    background:url(../images/en.png)
}
.social a:hover{
    background-position:0 -25px;
    border: 1px #fff solid;
}

/*language*/
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 90px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 12px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .175);
    box-shadow: 0 0px 0px rgba(0, 0, 0, .175);
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 5px 3px 5px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #cc0000;
    border-left: 3px #FCB716 solid;
}

/*menu nav bar*/
.nav_bar-cmfc {
    width: 100%;
    height: 44px;
    background: #cc0000;
}
.banner {
    width: 100%;
    /*background: #002256;*/
}

/*body*/
.title_main {
    font-size: 20px;
    font-weight: bold;
}

.more_link {
    font-size: 14px;
    font-family: 'RSU_Regular';
}

.more_link_main a:hover {
    text-decoration: none;
}

a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
.text-white {
    color: #ffffff;
}
.arrow-1 {
    background: url(../images/arrow.png) no-repeat;
    margin-top: 5px;
}
.arrow-right-1 {
    padding-right: 10px !important;
    background-position: 100% 9px;
    font-family: 'RSU_Regular';
    font-size: 17px;
    color: #cc0000;
    float: right;
    overflow: hidden;
    font-weight: normal;
}
.arrow-right-1:hover {
    color: #808080;
}

.arrow-left-1 {
    padding-right: 10px !important;
    background-position: 100% 9px;
    font-family: 'RSU_Regular';
    font-size: 17px;
    color: #cc0000;
    overflow: hidden;
    font-weight: normal;
}
.arrow-left-1:hover {
    color: #808080;
}

.arrow-2 {
    background: url(../images/arrow_wh.png) no-repeat;
    margin-top: 5px;
}
.arrow-right-2 {
    padding-right: 10px !important;
    background-position: 100% 8px;
    font-family: 'RSU_Regular';
    font-size: 17px;
    color: #fff;
    text-align: center;
    overflow: hidden;
    font-weight: normal;
}
.arrow-3 {
    background: url(../images/arrow_wh.png) no-repeat;
    margin-top: 5px;
}
.arrow-right-3 {
    padding-right: 10px !important;
    background-position: 100% 8px;
    font-family: 'RSU_Regular';
    font-size: 17px;
    color: #fff;
    text-align: center;
    float: right;
    overflow: hidden;
    font-weight: normal;
}
.arrow-3 {
    background: url(../images/arrow_wh.png) no-repeat;
    margin-top: 5px;
}
.arrow-right-3 {
    padding-right: 10px !important;
    background-position: 100% 8px;
    font-family: 'RSU_Regular';
    font-size: 17px;
    color: #fff;
    text-align: center;
    float: right;
    overflow: hidden;
    font-weight: normal;
}
.arrow-right-3:hover {
    color: #FDB913;
}
.thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
.caption-text {
    font-size: 18px;
    font-family: 'RSU_Regular';
    color: #666666;
}
.caption-title {
    font-size: 21px;
    font-family: 'RSU_Regular';
    color: #cc0000;
}
.results_box {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #F4F4F4;
    border-top: 2px #194788 solid;
}
.results_box_vs{
   padding: 10px 20px;
}
.results_league-text {
    font-size: 16px;
    color: #333;
    text-align: center;
    font-weight: bold;
    margin-top: 20px;
}
.results_league-number{
    text-align: center;
    font-size: 44px;
    font-weight: bold;
    color: #fff;
}
.results_team {
    font-size: 16px;
    color: #333;
    text-align: center;
    margin-top: 20px;
}
.results_stadium {
    font-size: 16px;
    color: #333;
    text-align: center;
}
.results_stadium_next {
    font-size: 14px;
    color: #333;
    text-align: center;
}
.results_date {
    font-size: 16px;
    color: #333;
    text-align: center;
    font-weight: bold;
}
.match_box {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #F4F4F4;
    border-top: 2px #194788 solid;
}
.match_box_vs{
   padding: 20px 20px 10px 20px;
}
.match_box-text {
    font-size: 30px;
    color: #333;
    text-align: center;
    font-weight: bold;
    margin-top: 0px;
}
.league_box {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #F4F4F4;
    border-top: 2px #194788 solid;
}
.league_table{
   padding: 5px 5px 0px 5px;
   font-family: 'RSU_Regular';
   font-size: 16px;
}
.player_box {
    display: block;
    padding: 5px 10px 5px 10px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #cc0000;
}
.spns-box {
    padding-top: 15px;
}
.spns-title {
    color: #cc0000;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    border-top: 2px #cc0000 solid;
    border-bottom: 2px #cc0000 solid;
    margin: 0 auto;
    width: 300px;
    line-height: 35px;   
}
.spns-img {
    margin: 30px 10px 40px 10px;
}

/*tab-style*/
.nav > li > a {
    color: #666766;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 38px;
    padding-left: 37px;
    border-top: none;
    background: #E7E8E9;
}
.nav > li > a:hover {
    color: #666766;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 38px;
    padding-left: 37px;
    border-top: none;
    background: #DBDDDE;
}
.nav-tabs {
    border-bottom: 3px solid #fff;
}
.nav-tabs > li > a {
    margin-right: 0px;
    line-height: 1.42857143;
    border-bottom: 3px solid #fff;
    border: 0px solid transparent;
    border-radius: 0px 0px 0 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    padding: 10px 32px;
    cursor: default;
    background: rgba(45,123,191,1);
    background: -moz-linear-gradient(left, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(45,123,191,1)), color-stop(31%, rgba(15,88,160,1)), color-stop(100%, rgba(23,26,64,1)));
    background: -webkit-linear-gradient(left, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    background: -o-linear-gradient(left, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    background: -ms-linear-gradient(left, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    background: linear-gradient(to right, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d7bbf', endColorstr='#cc0000', GradientType=1 );
    border: 0px solid #ddd;
    border-bottom-color: transparent;
    border-top: none;
}

/*btn-style*/
.bttn{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 0px;
}
.btn-result {
    padding: 13px 12px;
    font-family: 'RSU_Regular';
    font-size: 18px;
    color: #fff;
    background: rgba(45,123,191,1);
    background: -moz-linear-gradient(left, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(45,123,191,1)), color-stop(31%, rgba(15,88,160,1)), color-stop(100%, rgba(23,26,64,1)));
    background: -webkit-linear-gradient(left, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    background: -o-linear-gradient(left, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    background: -ms-linear-gradient(left, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    background: linear-gradient(to right, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d7bbf', endColorstr='#cc0000', GradientType=1 );
}
.btn-result:focus,
.btn-result.focus {
    color: #fff;
    background: rgba(45,123,191,1);
    background: -moz-linear-gradient(left, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(45,123,191,1)), color-stop(31%, rgba(15,88,160,1)), color-stop(100%, rgba(23,26,64,1)));
    background: -webkit-linear-gradient(left, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    background: -o-linear-gradient(left, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    background: -ms-linear-gradient(left, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    background: linear-gradient(to right, rgba(45,123,191,1) 0%, rgba(15,88,160,1) 31%, rgba(23,26,64,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d7bbf', endColorstr='#cc0000', GradientType=1 );
}
.btn-result:hover {
    color: #fff;
    background: rgba(23,26,64,1);
    background: -moz-linear-gradient(left, rgba(23,26,64,1) 0%, rgba(73,155,234,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(23,26,64,1)), color-stop(100%, rgba(73,155,234,1)));
    background: -webkit-linear-gradient(left, rgba(23,26,64,1) 0%, rgba(73,155,234,1) 100%);
    background: -o-linear-gradient(left, rgba(23,26,64,1) 0%, rgba(73,155,234,1) 100%);
    background: -ms-linear-gradient(left, rgba(23,26,64,1) 0%, rgba(73,155,234,1) 100%);
    background: linear-gradient(to right, rgba(23,26,64,1) 0%, rgba(73,155,234,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#499bea', GradientType=1 );
}

/*table league-style*/
.table-condensed > thead > tr > th, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > tbody > tr > td, .table-condensed > tfoot > tr > td {
    padding: 4px 2px 2px 2px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table_title {
    font-size: 18px;
    font-weight: bold;
    color: #cc0000;
}
.table_body {
    color: #666666;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #cc0000;
  color: #fff;
}

/*footer style*/
.footer-body {
    display: block;
    padding: 20px;
    color: #fff;
    background-color: #cc0000;
    border-top: 5px #FDB913 solid;

}
.footer-menu {
    margin-top: 20px;
    font-weight: normal;
}
.follow-title {
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    border-top: 2px #fff solid;
    border-bottom: 2px #fff solid;
    margin: 0 auto;
    width: 225px;
    line-height: 35px;   
}
.footer_copy {
     font-size: 18px;
     color: #fff;
     font-family: 'RSU_Regular';
     font-weight: normal;
}
.list-menu {
    background: url(../images/list.png) no-repeat;
    margin-top: 5px;
}
.list-menu_footer {
    padding-right: 25px !important;
    padding-left: 20px !important;
    background-position: 100% 10px;
    font-family: 'RSU_Regular';
    font-size: 18px;
    color: #fff;
    text-align: center;
    overflow: hidden;
    font-weight: normal;
}
.list-menu_footer:hover {
   color: #FDB913;
}

/*B&W*/
.bw {
  -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}
 
.bw:hover {
  -webkit-filter: saturate(50%);
  /*-webkit-filter: grayscale(100%);*/
}


/*@medai*/
@media screen and ( max-width: 1023px ){ 
.header-top a img {width: 250px;}
}

@media screen and ( max-width: 974px ){ 
.header-top a img {width: 200px;}
.social {
    text-align: right;
    margin-right: 0px;
    position: relative;
    top: -43px;
}
}

@media screen and ( max-width: 635px ){ 
.header-top a img {width: 180px;} 
.social {
    text-align: right;
    margin-right: 0px;
    position: relative;
    top: -43px;
}
}

@media screen and ( max-width: 400px ){ 
.header-top a img {width: 160px;}
.social {
    text-align: right;
    margin-right: 0px;
    position: relative;
    top: -43px;
}
}


/*All News*/
.head_sub_title {
    width: 100%;
    background: #002d70;
}

.text_sub_title {
   font-size: 30px;
   font-weight: bold;
   padding: 30px 0px 20px 5px;
   color: #ffffff;
}
.breadcrumb {
    padding: 15px 0px 10px 0px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #ffffff;
    border-radius: 0px;
    border-bottom: 1px #cccccc solid;
    font-size: 12px;
}
.breadcrumb > li a {
    color: #777777;
}

.breadcrumb > li a:hover {
    color: #FCB716;
}

.breadcrumb > .active {
    color: #cc0000;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #cc0000;
    border-color: #cc0000;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #cc0000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

/*New page*/
.date-news {
    font-size: 13px;
    color: #808285;
    font-weight: normal;
    font-family: 'Tahoma';
    margin: -15px 0px 15px 0px;
}
.news-title {
    font-size: 24px;
    font-family: 'RSU_Regular';
    color: #cc0000;
}
.news-content {
    font-size: 18px;
    font-family: 'RSU_Regular';
    color: #555555;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px #ccc solid ;
    border-radius: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-allnews {
    border-color: #ddd;
}
.panel-allnews > .panel-heading-news {
    color: #333;
    background-color: #fff;
    border-color: #ddd;
    border-top: 3px #194788 solid;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.panel-heading-news {
    padding: 8px 15px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    font-size: 20px;
    font-weight: bold;
}
.news_list {
    background: #f6f6f6;
}
.news_list a {
    color: #666666;
}
.news_list a:hover {
    color: #22356C;
}

/*Fixture*/
.fixture_vs_table {
    vertical-align: middle;
    text-align: center;
    font-family: 'RSU_Regular';
} 
.fixture_vs_text {
    font-weight: bold;
    font-size: 24px;
    color: #333;
    font-family: 'RSU_Regular';
}
.fixture_title_table {
    font-size: 22px;
    font-weight: bold;
    color: #22356C;
    background: #F3F3F3;
    text-transform: uppercase;
    font-family: 'RSU_Regular';
}
.fixture_match_table {
    font-size: 1.22em;
    font-weight: normal;
    color: #555555;
    font-family: 'RSU_Regular';
}

.light {
    
    background: #e9e9e9;
    text-align: center;
}
.dark{
    background: #f5f5f5;
    text-align: center;
}

.results_table_all {
    background: #fff;
    text-align: center;
}

.results_number {
    text-align: center;
}

.results_table_title {
    background: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background: #002d70;
}

.table>tbody>tr.success>td, .table>tbody>tr.success>th,
.table>tbody>tr>td.success, .table>tbody>tr>th.success,
.table>tfoot>tr.success>td, .table>tfoot>tr.success>th,
.table>tfoot>tr>td.success, .table>tfoot>tr>th.success,
.table>thead>tr.success>td, .table>thead>tr.success>th,
.table>thead>tr>td.success, .table>thead>tr>th.success {
background-color: #FCB716; color: #333; }

.club-title {
    font-size: 24px;
    font-family: 'RSU_Regular';
    color: #cc0000;
    font-weight: 600;
}
.club-content {
    font-size: 18px;
    font-family: 'RSU_Regular';
    color: #555555;
}

.club_table_title {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    background: #002d70;
}

.club_table_sponsors {
    vertical-align: middle;
    font-size: 20px;
    font-weight: 600;
}

.player_name {
    width: 68%;
    float: left;
    background: #194788;
    font-size: 19px;
    color: #fff;
    padding: 0px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 6px; 
    margin-bottom: 5px;   
}
.player_number {
    width: 30%;
    float: right;
    background: #FDB913;
    font-size: 26px;
    color: #231F20;
    text-align: center;
    font-weight: bold;
    padding-top: 1px;
    padding-bottom: 1px;
    margin-bottom: 5px;
}
.palyer_line {
    height: 1px;
    background: #E7E8E9;
    margin-bottom: 10px;
}
.player_number_profile {
    width: 100%;
    /*float: right;*/
    background: #FDB913;
    font-size: 24px;
    color: #231F20;
    text-align: left;
    font-weight: bold;
    padding:10px;
    border-left: 6px #002d70 solid;

}
.player_name_profile {
    width: 100%;
    background: #fff;
    font-size: 22px;
    color: #002d70;
    font-weight: bold;
    margin-bottom: 0px;
}
.player_position_profile {
    width: 100%;
    background: #fff;
    font-size: 18px;
    color: #666;
    font-weight: bold;  
}
.player_stats {
    background: #999;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.player_stats_profile {
    width: 100%;
    background: #FDB913;
    font-size: 24px;
    color: #231F20;
    text-align: left;
    font-weight: bold;
    padding:10px;
    border-left: 6px #002d70 solid;
    margin-bottom: 10px;
}

.staff_name {
    width: 100%;
    float: left;
    background: #194788;
    font-size: 22px;
    color: #fff;
    padding: 0px;
    padding-left: 5px;
    padding-top: 1px;
    padding-bottom: 4px; 
    margin-bottom: 5px;   
}
.staff_position {
    font-size: 13px;
    color: #fff;  
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.row {
    margin-right: -10px;
    margin-left: -10px;
}

.contact-content {
    font-size: 18px;
    font-family: 'RSU_Regular';
    color: #555555;
}


.btn-sentmail {
    color: #fff;
    background-color: #22356C;
    border-color: #22356C;
}
.btn-sentmail:hover {
    color: #22356C;
    background-color: #FCB716;
    border-color: #FCB716;
    font-weight: bold;
}

.google-maps {
    position: relative;
    padding-bottom: 96%; /* This is the aspect ratio */
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.player-profile {
    -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}
.player-profile a img:hover {
    -webkit-filter: opacity(75%); /* Chrome, Safari, Opera */
    filter: opacity(75%);
    -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}